<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>TOP</title>
    
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Kalam|Kosugi+Maru&display=swap&subset=japanese" rel="stylesheet">
    
    <!-- original CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/common.css" rel="stylesheet">    
</head>
<body>
    
    <div class="container-fluid">
    <!-- 上インデックス -->    
    <div class="row" id="head-row">
        <div class="col-12" id="head-col">
            <div class="header">
                <div id="headnav">
                <a href="top.html" id="home">loginuser's recipe note</a>
                </div>
            </div>
        </div>
      
    </div>
        
    <div class="row" id="main-row">
    <!-- メインカラム -->
        <!-- 検索フォーム -->
        <div class="col-11 py-3" id="main-col">
            <div class="form-area p-2 mb-4">
            <form method="post" action="#" class="form-horizontal">
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">料理名</label>
                <input type="text" class="form-control col-9" id="recipeName" name="recipeName" autofocus>
            </div>
            
            <div class="form-group form-row">
                <label class="col-2 col-form-label">カテゴリ</label>
                
                <select class="custom-select col-9" id="folderSelect" name="folderSelect">
                    <option selected>選択...</option>
                    <option value="1">ごはんもの</option>
                    <option value="2">麺類</option>
                    <option value="3">汁もの</option>
                    <option value="4">おかず</option>
                    <option value="5">調味料</option>
                    <option value="6">おつまみ</option>
                    <option value="7">お菓子</option>
                </select>
            </div>
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">タグ</label>
                <div class="form-row col-10 overflow-auto" style="height:3rem">
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check1">
                  <label class="custom-control-label" for="Check1">にんじん</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check2">
                  <label class="custom-control-label" for="Check2">たまねぎ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check3">
                  <label class="custom-control-label" for="Check3">キャベツ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check4">
                  <label class="custom-control-label" for="Check4">じゃがいも</label>
                </div>
                
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check5">
                  <label class="custom-control-label" for="Check5">白菜</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check6">
                  <label class="custom-control-label" for="Check6">ズッキーニ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check7">
                  <label class="custom-control-label" for="Check7">マグロ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check8">
                  <label class="custom-control-label" for="Check8">サケ</label>
                </div>
                    
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check9">
                  <label class="custom-control-label" for="Check9">カツオ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check10">
                  <label class="custom-control-label" for="Check10">鶏肉</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check11">
                  <label class="custom-control-label" for="Check11">豚肉</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check12">
                  <label class="custom-control-label" for="Check12">牛肉</label>
                </div>
                    
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check13">
                  <label class="custom-control-label" for="Check13">ほうれん草</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check14">
                  <label class="custom-control-label" for="Check14">かぼちゃ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check15">
                  <label class="custom-control-label" for="Check15">ピーマン</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check16">
                  <label class="custom-control-label" for="Check16">なす</label>
                </div>
                    
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check17">
                  <label class="custom-control-label" for="Check17">オクラ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check18">
                  <label class="custom-control-label" for="Check18">マカロニ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check19">
                  <label class="custom-control-label" for="Check19">ウインナー</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check20">
                  <label class="custom-control-label" for="Check20">チーズ</label>
                </div>
                
                </div>
            </div>
            
            <div class="form-group form-row">
                <label class="col-2 col-form-label">お気に入り</label>
                <div class="custom-control custom-checkbox col-8 pl-4">
                  <input type="checkbox" class="custom-control-input" id="love" name="love">
                  <label class="custom-control-label" for="love"><i class="fas fa-heart"></i> 登録済み</label>
                </div>
                    
                <div class="col-2 pl-5">
                <button type="submit" class="btn btn-info form-submit">検索</button>
                </div>
            </div>
            </form>
            </div>
            
            <!-- 一覧表示 -->
            <div class="row">
            <div class="col-md-12 col-lg-6 pb-5 px-2">
                <div class="card border border-0">
                  <div class="row">
                    <div class="col-sm-4 pl-2 pr-0">
                      <img class="d-block w-100" src="https://picsum.photos/150" alt="">
                    </div>
                    <div class="col-sm-8 p-0">
                      <div class="card-body pt-0 pr-0">
                          <p class="text-right m-0"><i class="fas fa-heart fa-lg like"></i></p>
                          <h5><a href="recipeDetail.html" class="card-title stretched-link">レシピのなまえ1</a></h5>
                        <p class="card-text">凄く長いレシピの説明（すごくながいれしぴのせつめい）凄く長いレシピの説明（すごくながいれしぴのせつめい）</p>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
            <div class="col-md-12 col-lg-6 pb-5 px-2">
                <div class="card border border-0">
                  <div class="row">
                    <div class="col-sm-4 pl-2 pr-0">
                      <img class="d-block w-100" src="https://picsum.photos/150" alt="">
                    </div>
                    <div class="col-sm-8 p-0">
                      <div class="card-body pt-0 pr-0">
                          <p class="text-right m-0"><i class="far fa-heart fa-lg offHeart"></i></p>
                          <h5><a href="recipeDetail.html" class="card-title stretched-link">レシピのなまえ2</a></h5>
                        <p class="card-text">レシピの説明（れしぴのせつめい）レシピの説明（れしぴのせつめい）</p>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
            <div class="col-md-12 col-lg-6 pb-5 px-2">
                <div class="card border border-0">
                  <div class="row">
                    <div class="col-sm-4 pl-2 pr-0">
                      <img class="d-block w-100" src="https://picsum.photos/150" alt="">
                    </div>
                    <div class="col-sm-8 p-0">
                      <div class="card-body pt-0 pr-0">
                          <p class="text-right m-0"><i class="far fa-heart fa-lg offHeart"></i></p>
                          <h5><a href="recipeDetail.html" class="card-title stretched-link">すごーくながーいレシピのなまえ3</a></h5>
                        <p class="card-text">レシピの説明（れしぴのせつめい）レシピの説明（れしぴのせつめい）</p>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
            <div class="col-md-12 col-lg-6 pb-5 px-2">
                <div class="card border border-0">
                  <div class="row">
                    <div class="col-sm-4 pl-2 pr-0">
                      <img class="d-block w-100" src="https://picsum.photos/150" alt="">
                    </div>
                    <div class="col-sm-8 p-0">
                      <div class="card-body pt-0 pr-0">
                          <p class="text-right m-0"><i class="fas fa-heart fa-lg like"></i></p>
                          <h5><a href="recipeDetail.html" class="card-title stretched-link">レシピのなまえ4</a></h5>
                        <p class="card-text">レシピの説明（れしぴのせつめい）レシピの説明（れしぴのせつめい）<br></p>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
            </div>
            
            <!-- ページャー -->
            <nav aria-label="result">
              <ul class="pagination justify-content-center">
                <li class="page-item">
                  <a class="page-link" href="#" aria-label="前">
                    <span aria-hidden="true">&laquo;</span>
                  </a>
                </li>
                <li class="page-item"><a class="page-link" href="#">1</a></li>
                <li class="page-item"><a class="page-link" href="#">2</a></li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item">
                  <a class="page-link" href="#" aria-label="次">
                    <span aria-hidden="true">&raquo;</span>
                  </a>
                </li>
              </ul>
            </nav>
            
        </div>      
          
        <!-- 右インデックス -->
        <div class="col-1" id="right-col">
            <div class="navi">
            <div id="sidenav" class="sidenav">
                <a href="userDetail.html" id="user"><i class="fas fa-user"></i></a>
                <a href="recipeSort.html" id="settings"><i class="fas fa-folder-open"></i></a>
                <a href="recipeAdd.html" id="add"><i class="fas fa-pen"></i></a>
                <a href="login.html" id="logout"><i class="fas fa-sign-out-alt"></i></a>
                <!-- <a href="#" id="about"><i class="far fa-calendar-alt"></i></a> -->
            </div>
            </div>
        </div>
        
    </div>
  </div>
    
    <!-- Optional JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>